

/* CMS Path: /Generic/StyleSheets/AU / NZ */

body {
    overflow-x: hidden;
}

header .logo-mobile img {
    width: 100%;
    margin: -14px 0 2px 0;
}

.banner-wrapper:after {
    background-image: url('!/graphics/TMResale/2/Images/Website Images/generic-banner.jpg');
    opacity: .75;
}

@media only screen and ( min-width: 980px ) {
    .banner-wrapper:after {
        background-position: center -100px;
    }
}
#static-map
{
    width: 100%;
}

:focus {
    outline: none !important;
}
